#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-588au3i3hj86gwCEpAlyFA
key:                  coinbase-pro-0.9.3.2-588au3i3hj86gwCEpAlyFA
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  928bd876de3d9e678cb4e16b0c3eb281
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-588au3i3hj86gwCEpAlyFA
depends:
    HsOpenSSL-0.11.7.8-FIu4LYXJgtwBTdSWeUbozc
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    aeson-casing-0.2.0.0-LQplRfQyv2wHLBH3oh1MZn
    async-2.2.5-H7mkega92KRHWSskCtOMDw base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-J34eZ6pZSgL3nlE1kXUy5v exceptions-0.10.4
    http-api-data-0.5.1-69OFABoHy0NGBXT6kgS0vW
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    http-streams-0.8.9.9-6l5J0gX4jZ15VUVfkkT5Oa
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    io-streams-1.5.2.2-F9FBO56UqTrBhhnkor4TW5
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-1zNaBpf8pmY38OSiPJeh0t
    servant-0.20.2-FaH75J0siuFEZqgB0B7G7K
    servant-client-0.20-64Wza1C8QupKbRy0GQW1Jq
    servant-client-core-0.20.2-KKF7YctZzeQ5lEDDrtr6UR
    tasty-1.4.3-2gR9WDhWbJHGLAofnQHAx7
    tasty-hunit-0.10.1-5ZVA17qZN9lHxzW6dauSev text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-49fy5wkdRI79glNvYUphoQ
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    uuid-1.3.15-E6THkCm9vtWIzK8nfNDfrJ
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD
    websockets-0.12.7.3-E7ISiRzVdUJ1tPFvtgrYKd
    wuss-2.0.1.1-6NGrk5Ah3zVCBMTWe42FFZ

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

